For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • Get started
    • Overview
    • Quickstart
  • Configure
    • Overview
    • Voice & language
    • Knowledge base
    • Tools
    • Personalization
    • Authentication
  • Deploy
    • Overview
    • Environment variables
    • WhatsApp
    • Batch calls
  • Monitor
    • Overview
    • Users
    • Testing
    • Experiments
    • Versioning
    • Conversation Analysis
    • Analytics
    • Real-time monitoring
    • OpenTelemetry traces
    • Privacy
    • Cost optimization
    • CLI
  • Advanced
    • Events
    • Custom models
    • LLM cascading
    • Post-call webhooks
  • Resources
    • UI components
  • Guides
    • Chat Mode
    • Burst pricing
    • ElevenLabs' docs agent
    • Scaling user interviews
    • Simulate Conversations
        • WSSAgent WebSockets
          • GETList conversations
          • GETGet conversation details
          • DELDelete conversation
          • GETGet conversation audio
          • GETGet signed URL
          • GETGet conversation token
          • POSTSend conversation feedback
          • POSTUpload conversation file
          • DELDelete conversation file
          • GETGet SIP messages for a conversation
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
API referenceConversations

Send conversation feedback

POST
/v1/convai/conversations/:conversation_id/feedback
POST
/v1/convai/conversations/:conversation_id/feedback
$curl -X POST https://api.elevenlabs.io/v1/convai/conversations/21m00Tcm4TlvDq8ikWAM/feedback \
> -H "Content-Type: application/json" \
> -d '{
> "feedback": "like"
>}'
1{
2 "key": "value"
3}
Send the feedback for the given conversation
Was this page helpful?
Previous

Upload conversation file

Next
Built with

Path parameters

conversation_idstringRequired
The id of the conversation you're taking the action on.

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
feedbackenumOptional
Either 'like' or 'dislike' to indicate the feedback for the conversation.
Allowed values:

Response

Successful Response

Errors

422
Feedback Create Request Unprocessable Entity Error